CVE Vulnerabilities

CVE-2001-0089

Published: Feb 16, 2001 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.6 LOW
AV:N/AC:H/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Internet Explorer 5.0 through 5.5 allows remote attackers to read arbitrary files from the client via the INPUT TYPE element in an HTML form, aka the File Upload via Form vulnerability.

Affected Software

Name Vendor Start Version End Version
Internet_explorer Microsoft * 5.5
Internet_explorer Microsoft 5.0 5.0
Internet_explorer Microsoft 5.01 5.01

References